=== debian/changelog ===
lxqt-session (0.14.1-2ubuntu2) focal; urgency=medium

  * Updated rules to match debian unstable.

 -- Raman Sarda <theloudspeaker@lubuntu.me>  Sun, 16 Feb 2020 00:21:11 +0530

lxqt-session (0.14.1-2ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Using debhelper-compat.
    - Keeping ubuntu-side tweaks to build deps.
    - Added an upstream patch.
    - Added upstream metadata.

 -- Raman Sarda <theloudspeaker@lubuntu.me>  Wed, 12 Feb 2020 16:51:54 +0530

lxqt-session (0.14.1-2) unstable; urgency=medium

  * Fixes memory leak in lxqt-session, lxqt-session allocates memory for process
    output never read (Closes: #928804)

 -- Alf Gaida <agaida@siduction.org>  Sat, 11 May 2019 15:30:08 +0200

lxqt-session (0.14.1-1) unstable; urgency=medium

  * Cherry-picking new upstream version 0.14.1.
  * Bumped minimum version liblxqt0-dev (>= 0.14.1~)

 -- Alf Gaida <agaida@siduction.org>  Tue, 26 Feb 2019 02:58:20 +0100

lxqt-session (0.14.1-0ubuntu1) disco; urgency=medium

  * New upstream release.
  * Run wrap-and-sort.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 09 Mar 2019 13:17:55 -0600

lxqt-session (0.14.0-0ubuntu1) disco; urgency=medium

  * New upstream release.
    - Bump build dependencies.
  * Bump Standards-version to 4.3.0, no changes needed.
  * Bump debhelper compat to 12, no changes needed.
  * Add new lxqt-session-l10n package.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 26 Jan 2019 00:49:14 -0600

lxqt-session (0.13.0-0ubuntu2) cosmic; urgency=medium

  * Ensure all proper paths are added to $XDG_CONFIG_DIRS.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 30 May 2018 17:35:31 -0500

lxqt-session (0.13.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release.
  * Update Vcs-* and Maintainer to Lubuntu values.
  * Update build dependencies.
  * Remove patches applied upstream.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 22 May 2018 23:51:03 -0500
