=== debian/changelog ===
lxqt-session (0.15.0-0ubuntu1) groovy; urgency=medium

  * New upstream release.
    - Remove reverse-applicable forward-process-output.patch.
    - Update upstream signing key.
    - Update LXQt build dependencies.
  * Update Standards-version to 4.5.0, no changes needed.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 04 Jun 2020 14:14:17 -0500
