=== lxqt-config-session/CMakeLists.txt ===
--- 
+++ 
@@ -10,7 +10,6 @@
     autostartitem.h
     autostartedit.h
     autostartutils.h
-    defaultappspage.h
     environmentpage.h
     userlocationspage.h
 )
@@ -25,7 +24,6 @@
     autostartitem.cpp
     autostartedit.cpp
     autostartutils.cpp
-    defaultappspage.cpp
     environmentpage.cpp
     userlocationspage.cpp
     ../lxqt-session/src/windowmanager.cpp
@@ -35,7 +33,6 @@
     basicsettings.ui
     autostartpage.ui
     autostartedit.ui
-    defaultappspage.ui
     environmentpage.ui
 )
