=== lxqt-session/CMakeLists.txt ===
--- 
+++ 
@@ -9,6 +9,11 @@
 include_directories(
     ${X11_INCLUDE_DIR}
 )
+if (CMAKE_SYSTEM_NAME STREQUAL "Linux")
+    include_directories(
+        ${PROCPS_INCLUDE_DIRS}
+    )
+endif()
 
 set(lxqt-session_HDRS "")
 
@@ -24,6 +29,7 @@
     src/numlock.cpp
     src/numlock.h
     src/log.cpp
+    src/procreaper.cpp
 )
 if (WITH_LIBUDEV)
     list(APPEND lxqt-session_SRCS src/UdevNotifier.cpp)
@@ -61,6 +67,11 @@
     ${X11_LIBRARIES}
     KF5::WindowSystem
 )
+if (CMAKE_SYSTEM_NAME STREQUAL "Linux")
+    target_link_libraries(lxqt-session
+        ${PROCPS_LIBRARIES}
+    )
+endif()
 
 if (WITH_LIBUDEV)
     target_link_libraries(lxqt-session ${UDEV_LIBS})
