=== debian/changelog ===
lxqt-session (0.17.1-0ubuntu1) impish; urgency=medium

  * New upstream release 0.17.1
  * Update debian/control
    - Bump Standards-Version to 4.5.1
    - Use liblxqt0-dev 0.17.0
    - Extend lxqt-session-l10n package description
  * Remove etc/xdg/openbox/lxqt-rc.xml from lxqt-session.install
  * Update debian/copyright

 -- apt-ghetto <apt-ghetto@protonmail.com>  Sat, 14 Aug 2021 10:46:02 +0200

lxqt-session (0.16.0-1ubuntu1) hirsute; urgency=medium

  * New upstream version.
  * Bump debhelper-compat requirement to 12

 -- Raman Sarda <theloudspeaker@disroot.org>  Mon, 22 Feb 2021 01:23:18 +0530
