=== debian/changelog ===
lxqt-session (1.1.1-2) unstable; urgency=medium

  * Revert previous improper uploaded changes. Reorganize
    debian/experimental changes:
    * debian/upstream/signing-key.asc: update.
    * debian/copyright: update for new upstream changes.
    * debian/control: build-deps on libprocps-dev and qtxdg-tools.
    * debian/control: update descriptions for lxqt-session-l10n package.
    * Added fix-bluetooth-saving-settings.patch: from upstream. See details:
      https://github.com/lxqt/lxqt-session/pull/438.
    * debian/lxqt-session.install: update for upstream changes.
    * debian/lxqt-session-l10n.install: install into
      /usr/share/lxqt/translations/lxqt-session.
    * debian/rules: set -DPULL_TRANSLATIONS=OFF.
  * debian/upstream/metadata: Change Repository-Browser field to
    Repository-Browse.
  * debian/rules: Remove unnecessary -Wl,--as-needed.
  * debian/rules: Drop --fail-missing argument to dh_missing which is now
    default in debhelper 13.
  * debian/watch: fix uscan error.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 27 Oct 2022 13:46:17 +0800

lxqt-session (1.1.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump debhelper compat to 13, no changes needed.
  * Bump build dependencies.
  * Bump Standards-version to 4.6.1, no changes needed.
  * Drop some old Breaks/Replaces.
  * Run wrap-and-sort.
  * Pull some useful changes from Ubuntu so we can sync.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 13 Jul 2022 19:57:58 -0500

lxqt-session (1.0.1-1) unstable; urgency=medium

  * New upstream release
  * Bumped Standards-Version to 4.6.0, no changes needed
  * Update debian/copyright
 
 -- S. 7 <severusseptimius7@gmail.com>  Thu, 25 Nov 2021 18:19:55 +0200
 
