=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/" \
https://github.com/lxqt/lxqt-session/releases .*/lxqt-session-([\d\.]+).tar.xz
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/lxqt-session-$1\.tar\.gz/,pgpsigurlmangle=s/$/.asc/ \
  https://github.com/lxqt/lxqt-session/tags .*/v?(\d\S*)\.tar\.gz
