=== debian/changelog ===
lxqt-session (1.2.0-3ubuntu2) lunar; urgency=medium

  * Lubuntuify the Maintainer field.
  * Restore debian/watch to its original state.
  * Bumepd Standards-Version to 4.6.2, no changes necessary.
  * Overhauled copyright file.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Wed, 15 Mar 2023 12:05:32 -0500

lxqt-session (1.2.0-3ubuntu1) lunar; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Ensure all proper paths are added to $XDG_CONFIG_DIRS

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 14 Mar 2023 13:30:45 +0100

lxqt-session (1.2.0-3) unstable; urgency=medium

  * Merge to unstable.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 23 Dec 2022 00:31:41 +0800

lxqt-session (1.2.0-2) experimental; urgency=medium

  * Add patch to use libproc2.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 17 Dec 2022 19:10:39 +0800

lxqt-session (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove unnecessary patch.
  * Add Rules-Requires-Root: no.
  * Fix d/lintian-overrides.
  * Update d/watch for GitHub.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 17 Dec 2022 17:28:26 +0800

lxqt-session (1.2.0-0ubuntu4) lunar; urgency=medium

  * debian/patches/d1db1c791195f3c0cf148e2be8bd46c5a51ca535.patch:
    - Fix build with libproc2

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 13 Mar 2023 08:52:34 +0100

lxqt-session (1.2.0-0ubuntu3) lunar; urgency=medium

  * Change build dependency libprocps-dev -> libproc2-dev.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 10 Mar 2023 18:13:07 -0800

lxqt-session (1.2.0-0ubuntu2) lunar; urgency=medium

  * No-change rebuild against libprocps2-0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 10 Mar 2023 23:09:03 +0000

lxqt-session (1.2.0-0ubuntu1) lunar; urgency=medium

  * New upstream release.
  * Fix the watch file, for real this time.
  * Bump Standards-version to 4.6.1, no changes needed.
  * Lubuntuify the package slightly, to make debhelper happy.
  * Bump build dependencies in debian/control.
  * Remove reverse-applicable patch.
  * Update the only Lintian override.
  * Less Rs.
  * Briefly update copyright.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 18 Nov 2022 18:35:56 -0600

lxqt-session (1.1.1-0ubuntu2) kinetic; urgency=medium

  * Add upstream patch fixing some bluetooth settings.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 06 Jun 2022 16:36:17 -0500

lxqt-session (1.1.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release.
    - Add qtxdg-tools as a build dependency.
  * Bump build dependencies.
  * Remove old Breaks/Replaces since we're past the LTS.
  * Remove the old KDM config file, it is no longer shipped upstream.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 01 Jun 2022 16:44:07 -0500
