=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: lxqt-session
-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
+Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
 Uploaders: Alf Gaida <agaida@siduction.org>,
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
            Andrew Lee (李健秋) <ajqlee@debian.org>
@@ -7,19 +8,21 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libkf5windowsystem-dev,
-               liblxqt1-dev (>= 1.1.0),
-               libprocps-dev,
+               liblxqt1-dev (>= 1.2.0~),
+               libproc2-dev,
                libqt5svg5-dev,
                libqt5x11extras5-dev,
                libudev-dev [linux-any],
-               libprocps-dev,
                libx11-dev,
-               qtxdg-tools,
+               qtxdg-tools (>= 3.10.0~),
                xdg-user-dirs
-Standards-Version: 4.6.1
-Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-session
-Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-session.git
+Standards-Version: 4.6.2
+Vcs-Browser: https://git.lubuntu.me/Lubuntu/lxqt-session-packaging
+Vcs-Git: https://git.lubuntu.me/Lubuntu/lxqt-session-packaging.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-session
+XS-Debian-Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-session.git
 Homepage: https://github.com/lxqt/lxqt-session
+Rules-Requires-Root: no
 
 Package: lxqt-session
 Architecture: any
