=== debian/changelog ===
lxqt-session (1.3.0-0.1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Make all recommended packages explicit dependencies.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 11 Jul 2023 16:25:04 -0700

lxqt-session (1.3.0-0.1~S7) unstable; urgency=medium

  * New upstream release

 -- S.7 <severusseptimius7@gmail.com>  Sun, 21 May 2023 07:09:40 -0400
