=== lxqt-session/CMakeLists.txt ===
--- 
+++ 
@@ -71,6 +71,14 @@
     target_link_libraries(lxqt-session
         ${PROCPS_LIBRARIES}
     )
+elseif (CMAKE_SYSTEM_NAME STREQUAL "FreeBSD")
+    target_link_libraries(lxqt-session
+        -lutil
+    )
+elseif (CMAKE_SYSTEM_NAME STREQUAL "NetBSD")
+    target_link_libraries(lxqt-session
+        -lkvm
+    )
 endif()
 
 if (WITH_LIBUDEV)
