=== debian/changelog ===
lxqt-session (1.4.0-0ubuntu6) noble; urgency=high

  * No change rebuild against libqt5core5t64, libqt5dbus5t64,
    libqt5gui5t64, libqt5widgets5t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:45:40 +0200

lxqt-session (1.4.0-0ubuntu5) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 09:15:14 +0000

lxqt-session (1.4.0-0ubuntu4) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 05:49:38 +0000

lxqt-session (1.4.0-0ubuntu3) noble; urgency=medium

  * Copy over GTK 3 settings by default (LP: #2047705).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 29 Dec 2023 12:36:24 -0600

lxqt-session (1.4.0-0ubuntu2) noble; urgency=medium

  * Add an upstream patch polishing the autostart UX.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 22 Dec 2023 16:32:05 -0600

lxqt-session (1.4.0-0ubuntu1) noble; urgency=medium

  * New upstream release.
  * Bump build dependencies.
  * Update copyright years.
  * Wraaaaaaaaaaaaaaaaaaaaaaaaaaaap.
  * Explicitly depend on dbus-bin, since dbus-update-activation-
    environment is now directly called.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 12 Nov 2023 19:06:27 -0600

lxqt-session (1.3.0-0ubuntu4) mantic; urgency=medium

  * d/control: Fix the comments added in -0ubuntu3 so that dpkg can
    process them properly.  (Hotfix for a FTBFS bug)

 -- Thomas Ward <teward@ubuntu.com>  Sat, 23 Sep 2023 19:37:40 -0400

lxqt-session (1.3.0-0ubuntu3) mantic; urgency=medium

  * Since the LXQt handler is limited in the portals it supports, add KDE and
    GTK as fallbacks. The GTK fallback needs to be removed once KDE's is
    better.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 22 Sep 2023 14:22:41 -0500

lxqt-session (1.3.0-0ubuntu2) mantic; urgency=high

  * Add /usr/share/xdg-desktop-portal/lxqt-portals.conf, which makes XDG
    portalling happy (LP: #2036098).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 20 Sep 2023 22:45:49 -0500

lxqt-session (1.3.0-0ubuntu1) mantic; urgency=medium

  * New upstream release.
  * Bump build dependencies.
  * Remove reverse-applicable patch.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 11 Aug 2023 09:51:27 -0500
