=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: lxqt-session
-Maintainer: Steven Pusser <stevep@mxlinux.org>
+Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
 Uploaders: Alf Gaida <agaida@siduction.org>,
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
@@ -8,17 +8,19 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libkf5windowsystem-dev,
-               liblxqt1-dev (>= 1.3.0~),
+               liblxqt1-dev (>= 1.4.0),
                libproc2-dev,
                libqt5svg5-dev,
                libqt5x11extras5-dev,
                libudev-dev [linux-any],
                libx11-dev,
-               qtxdg-tools (>= 3.11.0~),
+               qtxdg-tools (>= 3.12.0),
                xdg-user-dirs
-Standards-Version: 4.6.1
-Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-session
-Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-session.git
+Standards-Version: 4.6.2
+Vcs-Browser: https://git.lubuntu.me/Lubuntu/lxqt-session-packaging
+Vcs-Git: https://git.lubuntu.me/Lubuntu/lxqt-session-packaging.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-session
+XS-Debian-Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-session.git
 Homepage: https://github.com/lxqt/lxqt-session
 Rules-Requires-Root: no
 
@@ -28,7 +30,8 @@
          lxqt-themes | lxqt-theme,
          x11-xkb-utils,
          ${misc:Depends},
-         ${shlibs:Depends},
+         ${shlibs:Depends}
+Recommends: dbus-bin,
             lxqt-config,
             lxqt-notificationd,
             lxqt-policykit,
@@ -38,6 +41,10 @@
             pcmanfm-qt,
             qlipper,
             qps [linux-any],
+#           xdg-desktop-portal-gtk should be removed soon in the future.
+            xdg-desktop-portal-gtk,
+            xdg-desktop-portal-kde,
+            xdg-desktop-portal-lxqt,
             xscreensaver | gnome-screensaver | light-locker | i3lock | suckless-tools
 Provides: x-session-manager
 Description: session manager component for LXQt
