## lxqt-session 2.0.0

=== debian/changelog ===
lxqt-session (2.0.0-0ubuntu1) oracular; urgency=medium

  * New upstream release.
  * Update copyright file.
  * Drop autostart-ux-polish.patch, applied upstream.
  * Adjust dependencies.
  * Bump Standards-Version to 4.7.0, no changes necessary.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Thu, 15 Aug 2024 16:44:52 -0500
