=== debian/control ===
--- 
+++ 
@@ -7,16 +7,18 @@
 Section: x11
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               libkf5windowsystem-dev,
-               liblxqt1-dev (>= 1.4.0),
+               layer-shell-qt,
+               libkf6windowsystem-dev,
+               liblayershellqtinterface-dev,
+               liblxqt2-dev (>= 2.0.0),
                libproc2-dev,
-               libqt5svg5-dev,
-               libqt5x11extras5-dev,
                libudev-dev [linux-any],
                libx11-dev,
-               qtxdg-tools (>= 3.12.0),
-               xdg-user-dirs
-Standards-Version: 4.6.2
+               qtxdg-tools (>= 4.0.0),
+               xdg-user-dirs,
+               qt6-svg-dev,
+               qt6-wayland-dev
+Standards-Version: 4.7.0
 Vcs-Browser: https://git.lubuntu.me/Lubuntu/lxqt-session-packaging
 Vcs-Git: https://git.lubuntu.me/Lubuntu/lxqt-session-packaging.git
 XS-Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-session
@@ -59,7 +61,7 @@
 Architecture: all
 Multi-Arch: foreign
 Section: localization
-Depends: qttranslations5-l10n, ${misc:Depends}
+Depends: qt6-translations-l10n, ${misc:Depends}
 Description: Language package for lxqt-session
  The l10n files for lxqt-session.
  .
